/*
	RESET - START
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;

	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
	RESET - END
*/


/*
	GENERAL - START
*/

body, html {
	min-widht:100%;
	min-height: 100%;
}

body {
	background: #FFF;
	padding: 50px 30px;
}

* {
	color: #060d43;
	font-family: 'Mulish', sans-serif;
	font-weight: normal;
	font-size: 1em;
	text-align: left;
	box-sizing: border-box;
}

section {
	max-width: 500px;
	margin: 0 auto;
}

/*
	GENERAL - END
*/



/*
	HEADLINES - START
*/

h1 {
	font-size:2em;
	font-weight:900;
	text-transform: uppercase;
	line-height: 125%;
}

h2 {
	font-size:1.5em;
	font-weight:900;
	text-transform: uppercase;
	line-height: 125%;
}

h3 {
	font-size:1.25em;
	font-weight: 500;
	line-height: 125%;
}

/*
	HEADLINES - END
*/



/*
	TABLES - START
*/
table {
	border: 0;
	-webkit-box-shadow: 0px 15px 61px -29px rgba(0,0,0,0.41);
	-moz-box-shadow: 0px 15px 61px -29px rgba(0,0,0,0.41);
	box-shadow: 0px 15px 61px -29px rgba(0,0,0,0.41);
}

tr td {
	padding: 15px;
	background: rgba(255,255,255,1);
}

table.alternate-cells tr:nth-child(2n) td {
	background: #f6f5f6;
}

.info tr td {
	background: #5cc59f;
	color:#FFF;
}

.info span {
	color: #FFF;
}

td.table-head {
	padding: 15px;
	font-weight: 700;
	background: rgba(255,255,255,1);
}

table {
	border-radius: 10px; 
	border-collapse: separate; 
}

table tr:last-child td:first-child {
    border-bottom-left-radius:10px;
}

table tr:last-child td:last-child {
    border-bottom-right-radius:10px;
}

table tr:first-child th:first-child,
table tr:first-child td:first-child {
    border-top-left-radius:10px
}

table tr:first-child th:last-child,
table tr:first-child td:last-child {
    border-top-right-radius:10px
}

/*
	TABLES - END
*/



/*
	TEXT - START
*/

.text-align-center {
	text-align: center;
}

.text-align-left {
	text-align: left;
}

.text-align-right {
	text-align: right;
}

small {
	font-size:0.75em;
}

.big-text {
	font-size: 2em;
	font-weight: 700;
}

.biggest-text {
	font-size: 3em;
	font-weight: 700;
}

.bold-text {
	font-weight: 700;
}

.green-font {
	color: #5cc59f;
}

.red-font {
	color: #fb6a69;
}

.yellow-font {
	color: #fbbf69;
}

/*
	TEXT - END
*/



/*
	MARGINs & PADDINGs - START
*/

.margin-top-small {
	margin-top: 30px;
}

.margin-bottom-small {
	margin-bottom: 30px;
}

.margin-top-large {
	margin-top: 80px;
}

.margin-bottom-large {
	margin-bottom: 80px;
}

.padidng-bottom-large {
	padding-bottom: 80px;
}

.padidng-bottom-small {
	padding-bottom: 30px;
}

.no-padding-top {
	padding-top: 0;
}

/*
	MARGINs & PADDINGs - END
*/



/*
	FORM - START
*/

input[type="text"],
input[type="number"],
input[type="password"],
input[type="datetime-local"],
select{
	width: 100%; 
	border-radius: 5px;
	border: 1px solid #42497b;
	color:#092032;
	height: 38px;
	padding: 10px 5px;
	font-size: 0.8em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

input[type="submit"] {
	width: 100%;
	background-color: #7074d7;
	border-radius: 5px;
	color:#FFF;
	text-align: center;
	font-weight: 500;
	border:0;
	padding: 10px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
	cursor: pointer;
} 

/*
	FORM - END
*/



/*
	MENU - START
*/

ul.menu li {
	display: block;
	text-align: center;
	margin-bottom: 15px;
	background-color:#42497b;
	border-radius: 5px;
}

ul.menu.jahresbudget li {
	background-color:#fbbf69;
}

ul.menu.geschenkebudget-sonstiges li {
	background-color:#5cc59f;
}

ul.menu.einmalig li {
	background-color:#c5665c;
}

ul.menu li:last-child {
	margin-bottom: 0;
}


ul.menu li a {
	padding: 13px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: 500;
	color: #FFF;
}

/*
	MENU - END
*/

